.product-finder-modal .modal-header {
  border-bottom: 0px;
  padding-bottom: 0px;
}
.product-finder-modal .modal-body {
  padding-top: 0px;
}

@media (min-width: 1280px) {
  .product-finder-modal .custom-width {
    max-width: fit-content!important;
    width: 100%;
  }
}
#vue-product-finder .steps .step .step-header {
  /*display: flex;
  align-items: center;
  justify-content: center;*/
    margin-bottom: 20px;
    text-align: center;
}
#vue-product-finder .steps .step .step-header .title {
  text-align: center;
  margin-bottom: 0px;
}
#vue-product-finder button.go-back-btn {
  border: 1px solid #ccc;
  padding: 4px 15px;
  margin-top: 5px;
    background: #f4f4f4;
}
#vue-product-finder .steps .step .selections {
  display: flex;
   justify-content: center; /* Zentriert die Items bei < 5 */
   flex-wrap: nowrap;       /* Kein Umbruch */
   gap: 20px;                /* Abstand zwischen den Items */
   margin: 0 auto;
   margin-bottom: 15px;
}
#vue-product-finder .steps .step .selections .selection {
  background: #f4f4f4;
  padding: 10px;
  flex: 0 1 280px;          /* Maximal 300px breit, aber kann kleiner werden */
  width: 100%;
  box-sizing: border-box;
  justify-content: space-between;
  justify-self: center;
}
#vue-product-finder .steps .step .selections .selection .images {
  margin-bottom: 10px;
}
#vue-product-finder .steps .step .selections .selection .name-price-container {
  margin-bottom: 10px;
}
#vue-product-finder .steps .step .selections .selection .name {
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1rem;
      margin-bottom: 12px;
}
#vue-product-finder .steps .step .selections .selection .images {
  height: 0px;
}
#vue-product-finder .steps .step .selections .selection .images .splide__slide img {
  display: block;          /* entfernt ggf. whitespace */
  width: 100%;             /* volle Breite der Slide-Box */
      height: 160px;           /* feste Höhe */
  aspect-ratio: 16 / 11;  /* z. B. 16:9 */
  object-fit: cover;       /* füllt, schneidet Überschüsse ab */
  object-position: center; /* zentriert den Bildausschnitt */
}
#vue-product-finder .steps .step .selections .selection  .desc {
  font-size: 15px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  line-clamp: 5;
}
#vue-product-finder .steps .step .selections .selection .desc p,
#vue-product-finder .steps .step .selections .selection .desc ul,
#vue-product-finder .steps .step .selections .selection .desc ol {
  margin-bottom: 6px!important;
}
#vue-product-finder .steps .step .selections .selection  .desc.expand {
  display: block;
}
#vue-product-finder .steps .step .selections .selection  .desc p:last-child {
  margin: 0;
}
#vue-product-finder .steps .step .selections .selection .read-more-button {
  border: none;
  font-size: 13px;
    margin: 0 auto;
  margin-top: 7px;
  background: none;
  border-radius: 5px;
  text-align: left;
  padding: 0;
  font-weight: bold;
  color: #727272;
  display: block;
}
#vue-product-finder .steps .step .selections .selection .btn-primary {
  margin-top: 16px;
  width: 100%;
}

/*Slider*/
#vue-product-finder .splide__arrow {
  width: 24px;
  height: 24px;
  background: #fff!important;
  cursor: pointer;
      border: 1px solid #f1f1f1;
      box-shadow: 0 .0625rem .3125rem 0 rgba(0, 0, 0, .07), 0 .125rem .125rem 0 rgba(0, 0, 0, .07), 0 .1875rem .0625rem -.125rem rgba(0, 0, 0, .07);
}
.splide__arrow svg {
    fill: #1b8ebd!important;
    height: 13px;
    width: 13px;
}
#vue-product-finder .splide__arrow--prev {
    left: 5px;
}
#vue-product-finder .splide__arrow--next{
    right: 5px;
}
#vue-product-finder .splide__arrow:disabled {
  opacity: 0;
    pointer-events: none;
}
#vue-product-finder .selection.card div.price {
  color: #1b8ebd;
  display: block;
  font-weight: 700;
  line-height: 1.2rem;
  font-size: 1.1rem;
  text-align: right;
}
#vue-product-finder .selection.card div.price span{
  font-size: 1rem;
}

/*RESPONSIVE*/
@media (max-width: 1199px) {
  #vue-product-finder .steps .step .selections .selection .images .splide__slide img {
    height: auto;
  }
  #vue-product-finder .steps .step .selections {
    flex-wrap: wrap;
  }
}
@media (max-width: 991px) {
    #vue-product-finder .steps .step .selections {
      gap: 20px;
      flex-direction: column;
    }
    #vue-product-finder .steps .step .selections .selection {
      width: 100%;
      margin-bottom: 0px;
      flex: none;
    }
}
